Summary: 	A GUI front end for the efax fax program
Name: 		efax-gtk
Version: 	3.0.18
Release: 	1
Copyright: 	GPL
Group: 		Utilities
Url:            http://efax-gtk.sourceforge.net/
Source0: 	%{name}-%{version}.src.tgz
Source1: 	%{name}.desktop
BuildRoot: 	%{_tmppath}/%{name}-root
BuildRequires: 	libsigc++-devel glib2-devel gtk2-devel libsigc++-devel ghostscript-devel
Provides:	efax

%description
Efax-gtk is a GUI front end for the efax fax program.  It can be used 
to send and receive faxes with a fax modem, and to manage, view and 
print faxes sent or received.  It replaces the scripts which come with 
the efax package.

%prep
%setup -q %{name}-%{version}

%build
%configure --with-spooldir=/var/spool/fax
make

%install
rm -rf $RPM_BUILD_ROOT
make SPOOLDIR=$RPM_BUILD_ROOT/var/spool/fax DESTDIR=$RPM_BUILD_ROOT install
ln -sf efax-0.9a  $RPM_BUILD_ROOT/usr/bin/efax;ln -sf efix-0.9a $RPM_BUILD_ROOT/usr/bin/efix
chown root:lp $RPM_BUILD_ROOT/var/spool/fax
mkdir -p $RPM_BUILD_ROOT/usr/share/peanut/apps/Utilities
cp %{SOURCE1} $RPM_BUILD_ROOT/usr/share/peanut/apps/Utilities

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS README BUGS COPYING ChangeLog print_fax mail_fax
%{_sysconfdir}
%{_bindir}
%{_datadir}
%{_mandir}
%{_localstatedir}
